---

# Agent role
checkmk_agent_version: "2.3.0p3"
checkmk_agent_edition: cce
checkmk_agent_protocol: http
checkmk_agent_server: 100.127.144.17
checkmk_agent_site: sachs
checkmk_agent_user: "{{ automation_user }}"
checkmk_agent_pass: "{{ automation_secret }}"
checkmk_agent_update: 'true'
checkmk_agent_tls: 'true'
checkmk_agent_configure_firewall: 'false'
checkmk_agent_prep_legacy: 'false'
checkmk_agent_add_host: 'true'
checkmk_agent_discover: 'false'
checkmk_agent_delegate_api_calls: localhost
server_url: "http://100.127.144.17/"
site: "sachs"